[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=LazPaint Portable
AppId=LazPaintPortable
Publisher=LazPaint Team & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/lazpaint-portable
Donate=https://www.paypal.com/cgi-bin/webscr?item_name=Donation+to+LazPaint&cmd=_donations&business=circular%40operamail.com
Category=Graphics & Pictures
Description=Image and photo editor
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=7.2.2.2
DisplayVersion=7.2.2 Rev 2

[Control]
Icons=1
Start=LazPaintPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\LazPaint32\LazPaint.exe
BaseAppID64=%BASELAUNCHERPATH%\App\LazPaint\LazPaint.exe

[Associations]
FileTypes=lzp,ora,pdn,bmp,pcx,png,jpg,gif

[FileTypeIcons]
AllOtherIcons=image
